public class Res_en_US extends java.util.ListResourceBundle {

	static final Object[][] contents = new String[][]{

		{ "text1", "English Text" },
			{ "text2", "changeLang" },

		};

	public Object[][] getContents() {

		return contents;

	}

}
